
namespace LibraryMangementSystem.UI.BookManage
{
    partial class BooksManage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(BooksManage));
            this.groupBoxByClass = new System.Windows.Forms.GroupBox();
            this.panel3 = new System.Windows.Forms.Panel();
            this.textBoxQueryById = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.comboBoxQueryByClass = new System.Windows.Forms.ComboBox();
            this.buttonQueryByClass = new System.Windows.Forms.Button();
            this.dataGridViewBook = new System.Windows.Forms.DataGridView();
            this.BookId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.ISBN = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Title = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Publish = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Author = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Words = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Publisher = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Number = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Price = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.KeyWord = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Abstract = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.panel1 = new System.Windows.Forms.Panel();
            this.button2 = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.panel4 = new System.Windows.Forms.Panel();
            this.groupBoxByClass.SuspendLayout();
            this.panel3.SuspendLayout();
            this.panel2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewBook)).BeginInit();
            this.panel1.SuspendLayout();
            this.panel4.SuspendLayout();
            this.SuspendLayout();
            // 
            // groupBoxByClass
            // 
            this.groupBoxByClass.Controls.Add(this.panel3);
            this.groupBoxByClass.Controls.Add(this.panel2);
            this.groupBoxByClass.Controls.Add(this.buttonQueryByClass);
            this.groupBoxByClass.Dock = System.Windows.Forms.DockStyle.Top;
            this.groupBoxByClass.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.groupBoxByClass.Location = new System.Drawing.Point(0, 0);
            this.groupBoxByClass.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBoxByClass.Name = "groupBoxByClass";
            this.groupBoxByClass.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.groupBoxByClass.Size = new System.Drawing.Size(1130, 124);
            this.groupBoxByClass.TabIndex = 2;
            this.groupBoxByClass.TabStop = false;
            this.groupBoxByClass.Text = "搜索信息";
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel3.Controls.Add(this.textBoxQueryById);
            this.panel3.Controls.Add(this.label2);
            this.panel3.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel3.Location = new System.Drawing.Point(6, 46);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(258, 27);
            this.panel3.TabIndex = 5;
            // 
            // textBoxQueryById
            // 
            this.textBoxQueryById.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxQueryById.Dock = System.Windows.Forms.DockStyle.Right;
            this.textBoxQueryById.Location = new System.Drawing.Point(86, 0);
            this.textBoxQueryById.Name = "textBoxQueryById";
            this.textBoxQueryById.Size = new System.Drawing.Size(170, 27);
            this.textBoxQueryById.TabIndex = 21;
            this.textBoxQueryById.TextChanged += new System.EventHandler(this.comboBoxQueryByClassNull);
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(-5, -1);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(99, 27);
            this.label2.TabIndex = 0;
            this.label2.Text = "图书ID";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // panel2
            // 
            this.panel2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(251)))), ((int)(((byte)(251)))), ((int)(((byte)(251)))));
            this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel2.Controls.Add(this.label1);
            this.panel2.Controls.Add(this.comboBoxQueryByClass);
            this.panel2.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.panel2.Location = new System.Drawing.Point(294, 46);
            this.panel2.Name = "panel2";
            this.panel2.Size = new System.Drawing.Size(258, 27);
            this.panel2.TabIndex = 5;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(-5, -1);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(115, 27);
            this.label1.TabIndex = 0;
            this.label1.Text = "图书类别";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // comboBoxQueryByClass
            // 
            this.comboBoxQueryByClass.Dock = System.Windows.Forms.DockStyle.Right;
            this.comboBoxQueryByClass.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.comboBoxQueryByClass.FormattingEnabled = true;
            this.comboBoxQueryByClass.Location = new System.Drawing.Point(116, 0);
            this.comboBoxQueryByClass.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.comboBoxQueryByClass.Name = "comboBoxQueryByClass";
            this.comboBoxQueryByClass.Size = new System.Drawing.Size(140, 35);
            this.comboBoxQueryByClass.TabIndex = 22;
            this.comboBoxQueryByClass.SelectedIndexChanged += new System.EventHandler(this.setBoxNull);
            // 
            // buttonQueryByClass
            // 
            this.buttonQueryByClass.BackColor = System.Drawing.Color.White;
            this.buttonQueryByClass.Cursor = System.Windows.Forms.Cursors.Hand;
            this.buttonQueryByClass.FlatAppearance.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(107)))), ((int)(((byte)(107)))), ((int)(((byte)(107)))));
            this.buttonQueryByClass.FlatAppearance.MouseOverBackColor = System.Drawing.Color.White;
            this.buttonQueryByClass.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.buttonQueryByClass.ForeColor = System.Drawing.Color.Black;
            this.buttonQueryByClass.Image = ((System.Drawing.Image)(resources.GetObject("buttonQueryByClass.Image")));
            this.buttonQueryByClass.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.buttonQueryByClass.Location = new System.Drawing.Point(865, 41);
            this.buttonQueryByClass.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.buttonQueryByClass.Name = "buttonQueryByClass";
            this.buttonQueryByClass.Size = new System.Drawing.Size(99, 36);
            this.buttonQueryByClass.TabIndex = 23;
            this.buttonQueryByClass.Text = "    搜索";
            this.buttonQueryByClass.UseVisualStyleBackColor = false;
            this.buttonQueryByClass.Click += new System.EventHandler(this.buttonQueryByClass_Click);
            // 
            // dataGridViewBook
            // 
            this.dataGridViewBook.BackgroundColor = System.Drawing.Color.White;
            this.dataGridViewBook.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewBook.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.BookId,
            this.ISBN,
            this.Title,
            this.Publish,
            this.Author,
            this.Words,
            this.Publisher,
            this.Number,
            this.Price,
            this.KeyWord,
            this.Abstract});
            this.dataGridViewBook.Dock = System.Windows.Forms.DockStyle.Fill;
            this.dataGridViewBook.GridColor = System.Drawing.Color.Black;
            this.dataGridViewBook.Location = new System.Drawing.Point(0, 0);
            this.dataGridViewBook.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.dataGridViewBook.Name = "dataGridViewBook";
            this.dataGridViewBook.RowHeadersVisible = false;
            this.dataGridViewBook.RowHeadersWidth = 51;
            this.dataGridViewBook.RowTemplate.Height = 27;
            this.dataGridViewBook.Size = new System.Drawing.Size(1130, 460);
            this.dataGridViewBook.TabIndex = 5;
            // 
            // BookId
            // 
            this.BookId.HeaderText = "图书编号";
            this.BookId.MinimumWidth = 6;
            this.BookId.Name = "BookId";
            this.BookId.Width = 125;
            // 
            // ISBN
            // 
            this.ISBN.HeaderText = "ISBN";
            this.ISBN.MinimumWidth = 6;
            this.ISBN.Name = "ISBN";
            this.ISBN.Width = 125;
            // 
            // Title
            // 
            this.Title.HeaderText = "书名";
            this.Title.MinimumWidth = 6;
            this.Title.Name = "Title";
            this.Title.Width = 125;
            // 
            // Publish
            // 
            this.Publish.HeaderText = "出版日期";
            this.Publish.MinimumWidth = 6;
            this.Publish.Name = "Publish";
            this.Publish.Width = 125;
            // 
            // Author
            // 
            this.Author.HeaderText = "作者";
            this.Author.MinimumWidth = 6;
            this.Author.Name = "Author";
            this.Author.Width = 125;
            // 
            // Words
            // 
            this.Words.HeaderText = "字数（千字）";
            this.Words.MinimumWidth = 6;
            this.Words.Name = "Words";
            this.Words.Width = 125;
            // 
            // Publisher
            // 
            this.Publisher.HeaderText = "出版社名称";
            this.Publisher.MinimumWidth = 6;
            this.Publisher.Name = "Publisher";
            this.Publisher.Width = 125;
            // 
            // Number
            // 
            this.Number.HeaderText = "印刷册数";
            this.Number.MinimumWidth = 6;
            this.Number.Name = "Number";
            this.Number.Width = 125;
            // 
            // Price
            // 
            this.Price.HeaderText = "定价";
            this.Price.MinimumWidth = 6;
            this.Price.Name = "Price";
            this.Price.Width = 125;
            // 
            // KeyWord
            // 
            this.KeyWord.HeaderText = "关键字";
            this.KeyWord.MinimumWidth = 6;
            this.KeyWord.Name = "KeyWord";
            this.KeyWord.Width = 125;
            // 
            // Abstract
            // 
            this.Abstract.HeaderText = "摘要";
            this.Abstract.MinimumWidth = 6;
            this.Abstract.Name = "Abstract";
            this.Abstract.Width = 125;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.button2);
            this.panel1.Controls.Add(this.button1);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 124);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1130, 49);
            this.panel1.TabIndex = 6;
            // 
            // button2
            // 
            this.button2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(254)))), ((int)(((byte)(94)))), ((int)(((byte)(43)))));
            this.button2.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.button2.Font = new System.Drawing.Font("微软雅黑", 10.2F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.button2.ForeColor = System.Drawing.Color.White;
            this.button2.Location = new System.Drawing.Point(120, 4);
            this.button2.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button2.Name = "button2";
            this.button2.Size = new System.Drawing.Size(76, 34);
            this.button2.TabIndex = 25;
            this.button2.Text = "删除";
            this.button2.UseVisualStyleBackColor = false;
            this.button2.Click += new System.EventHandler(this.button2_Click);
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(39)))), ((int)(((byte)(163)))), ((int)(((byte)(254)))));
            this.button1.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.button1.Font = new System.Drawing.Font("微软雅黑", 10.2F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.button1.ForeColor = System.Drawing.Color.White;
            this.button1.Location = new System.Drawing.Point(38, 4);
            this.button1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(76, 34);
            this.button1.TabIndex = 24;
            this.button1.Text = "添加";
            this.button1.UseVisualStyleBackColor = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // panel4
            // 
            this.panel4.Controls.Add(this.dataGridViewBook);
            this.panel4.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel4.Location = new System.Drawing.Point(0, 173);
            this.panel4.Name = "panel4";
            this.panel4.Size = new System.Drawing.Size(1130, 460);
            this.panel4.TabIndex = 7;
            // 
            // BooksManage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(12F, 27F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.panel4);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.groupBoxByClass);
            this.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "BooksManage";
            this.Size = new System.Drawing.Size(1130, 633);
            this.groupBoxByClass.ResumeLayout(false);
            this.panel3.ResumeLayout(false);
            this.panel3.PerformLayout();
            this.panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewBook)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel4.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBoxByClass;
        private System.Windows.Forms.ComboBox comboBoxQueryByClass;
        private System.Windows.Forms.Button buttonQueryByClass;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DataGridView dataGridViewBook;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button button2;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Panel panel3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxQueryById;
        private System.Windows.Forms.Panel panel4;
        private System.Windows.Forms.DataGridViewTextBoxColumn BookId;
        private System.Windows.Forms.DataGridViewTextBoxColumn ISBN;
        private System.Windows.Forms.DataGridViewTextBoxColumn Title;
        private System.Windows.Forms.DataGridViewTextBoxColumn Publish;
        private System.Windows.Forms.DataGridViewTextBoxColumn Author;
        private System.Windows.Forms.DataGridViewTextBoxColumn Words;
        private System.Windows.Forms.DataGridViewTextBoxColumn Publisher;
        private System.Windows.Forms.DataGridViewTextBoxColumn Number;
        private System.Windows.Forms.DataGridViewTextBoxColumn Price;
        private System.Windows.Forms.DataGridViewTextBoxColumn KeyWord;
        private System.Windows.Forms.DataGridViewTextBoxColumn Abstract;
    }
}
